@charset "UTF-8";
/*----------------
wysiwyg
----------------*/


/*wysiwyg系*/
/*エディタの中のみ*/
body.wysiwygCom {
	padding: 10px;
	background-color: #FFF;
}
.wysiwygCom ul {
	padding-left: 20px;
	list-style: none;
	margin-top:10px;
	/*回り込み画像時にリストが出ない問題を解決*/
	overflow:hidden;
}
* html .wysiwygCom ul {
	display:inline-block;
}
.wysiwygCom ol {
	/*IE7 100の位まで対応*/
	padding-left: 50px;
	list-style: decimal;
	margin-top:10px;
	/*回り込み画像時にリストが出ない問題を解決*/
	overflow:hidden;
}

.wysiwygCom ul li{
	background:url(../img_common/listmark_com.gif) left 0.4em no-repeat;
	padding-left:15px;
	line-height:1.6;
}

.wysiwygCom ul ol li{
	background:none;
	padding-left:0;
}

* html .wysiwygCom ol {
	display:inline-block;
}

.wysiwygCom ol li{
	line-height:1.6;
}

.wysiwygCom p{
	margin-top:20px;
	padding:0 5px;
}
.colMod2 .wysiwygCom, .colMod3 .wysiwygCom{
	width: 100%;
}
.colMod2 .wysiwygCom p, .colMod3 .wysiwygCom p{
	margin-top:20px;
	padding:0 5px;
}
/*　thが灰色系のテーブル

.wysiwygCom table {
	border-collapse: collapse;
	border: 1px solid #BBBBBB;
	margin-top: 10px;
}
.wysiwygCom table td, .wysiwygCom table th {
	border-collapse: collapse;
	border: 1px solid #BBBBBB;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-size:88%;
}
.wysiwygCom table th {
	background:url(../img_common/wysiwyg_com_th_bg.gif) left top repeat;
	color: #000;
}*/

.wysiwygCom table {
	border-collapse: collapse;
	border:solid 1px #bbb;
	margin-top: 20px;
}

.wysiwygCom table td,
.wysiwygCom table th{
	border:solid 1px #bbb;
	padding:5px 10px;
	font-size:88%;
}

.wysiwygCom table th{
	background:#E9E9D1;
	font-weight:normal;
}

.wysiwygCom div {
	line-height: 150%;
	margin-top:10px;
}

/*印刷時に文字が切れるのを防ぐ*/
.imgTxtMod .wysiwygCom {
	overflow:hidden;
}

.wysiwygCom h2 {
	font-size: 100%;
	margin-top:30px;
	padding:12px 20px 10px;
	color:#fff;
	background:#364E89 url(../img_common/wysiwyg_com_h2.gif) left top no-repeat;
}
/*IE6の画像回り込みの際のバーが突き抜ける対策*/
* html .wysiwygCom h2 {
	display:inline-block;
}


.wysiwygCom h3 {
	background:url(../img_common/wysiwyg_com_h3.gif) left top repeat-y;
	margin-top:30px;
	padding:6px 15px;
	border-bottom:solid 2px #CCCCCB;
	font-size:88%;
}
/*IE6の画像回り込みの際のバーが突き抜ける対策*/
* html .wysiwygCom h3 {
	display:inline-block;
}
.wysiwygCom h4 {
	background:url(../img_common/wysiwyg_com_h4.gif) left top repeat-y;
	margin-top:30px;
	padding:6px 15px;
	border-bottom:solid 1px #AAAAAA;
	font-size:88%;
}
/*IE6の画像回り込みの際のバーが突き抜ける対策*/
* html .wysiwygCom h4 {
	display:inline-block;
}


.wysiwygCom h5 {
	background:url(../img_common/wysiwyg_com_h5.gif) left top repeat-y;
	margin-top:15px;
	padding:6px 15px;
	border-bottom:solid 1px #DDD;
	font-size:88%;
}
/*IE6の画像回り込みの際のバーが突き抜ける対策*/
* html .wysiwygCom h5 {
	display:inline-block;
}

.wysiwygCom h6{
	margin-top:15px;
	padding:6px 0;
	border-bottom:solid 1px #DDD;
	font-size:88%;
}

* html .wysiwygCom h6 {
	display:inline-block;
}



.wysiwygCom .col {
	width:700px;
	overflow:hidden;
}
.wysiwygCom .L {
	width:330px;
	float:left;
}
.wysiwygCom .R {
	width:330px;
	float:right;
}


/* 追加の内部リンク、外部リンクデザイン */




/*cke_panel_listをいれなければリストにもスタイルが効かない*/
.wysiwygCom .text_, .cke_panel_list .text_ {
	color: #c00;
}
.wysiwygCom .text2_, .cke_panel_list .text2_{
	color: #00c;
}
